:root {
    --color-primary-dark: #990000;
    --color-primary-regular: #bb0000;
    --color-primary-light: #f20000;
    --color-secondary-dark: #ff6f00;
    --color-secondary-regular: #ff9501;
    --color-secondary-light: #ffaa33;
    --color-complementary-dark: #153E4D;
    --color-complementary-regular: #607D88;
    --color-complementary-light: #A1A1A1;
    --color-success-dark: #008c00;
    --color-success-regular: #00cc00;
    --color-success-light: #31f531;
    --color-dark: #1e160d;
    --color-gray-dark: #a1a1a1;
    --color-gray-condensed: #d9d9d9;
    --color-gray-regular: #e6e6e6;
    --color-gray-light: #f2f2f2;
    --color-white: #ffffff;

    --shadow-black: #00000069;
    --shadow-dark: #1e160d69;
    --shadow-regular: #1E160D40;
    --shadow-white: #ffffff69;

    --font-family-montserrat: Montserrat, Arial, Helvetica, sans-serif;
    --font-family-roboto: Roboto, Arial, Helvetica, sans-serif;

    --font-thin: 100;
    --font-light: 300;
    --font-regular: 400;
    --font-medium: 500;
    --font-bold: 700;
}

.bg-primary-dark {
    background: var(--color-primary-dark) !important;
}

.bg-primary-regular {
    background: var(--color-primary-regular) !important;
}

.bg-primary-light {
    background: var(--color-primary-light) !important;
}

.bg-secondary-dark {
    background: var(--color-secondary-dark) !important;
}

.bg-secondary-regular {
    background: var(--color-secondary-regular) !important;
}

.bg-secondary-light {
    background: var(--color-secondary-light) !important;
}

.bg-complementary-dark {
    background: var(--color-complementary-dark) !important;
}

.bg-complementary-regular {
    background: var(--color-complementary-regular) !important;
}

.bg-complementary-light {
    background: var(--color-complementary-light) !important;
}

.bg-success-dark {
    background: var(--color-success-dark) !important;
}

.bg-success-regular {
    background: var(--color-success-regular) !important;
}

.bg-success-light {
    background: var(--color-success-light) !important;
}

.bg-dark {
    background: var(--color-dark) !important;
}

.bg-gray-dark {
    background: var(--color-gray-dark) !important;
}

.bg-gray-condensed {
    background: var(--color-gray-condensed) !important;
}

.bg-gray-regular {
    background: var(--color-gray-regular) !important;
}

.bg-gray-light {
    background: var(--color-gray-light) !important;
}

.bg-white {
    background: var(--color-white) !important;
}

.text-primary-dark {
    color: var(--color-primary-dark) !important;
}

.text-primary-regular {
    color: var(--color-primary-regular) !important;
}

.text-primary-light {
    color: var(--color-primary-light) !important;
}

.text-secondary-dar {
    color: var(--color-secondary-dark) !important;
}


.text-secondary-regular {
    color: var(--color-secondary-regular) !important;
}

.text-secondary-light {
    color: var(--color-secondary-light) !important;
}

.text-complementary-dark {
    color: var(--color-complementary-dark) !important;
}

.text-complementary-regular {
    color: var(--color-complementary-regular) !important;
}

.text-complementary-light {
    color: var(--color-complementary-light) !important;
}

.text-dark {
    color: var(--color-dark) !important;
}

.text-gray-dark {
    color: var(--color-gray-dark) !important;
}

.text-gray-condensed {
    color: var(--color-gray-condensed) !important;
}

.text-gray-regular {
    color: var(--color-gray-regular) !important;
}

.text-gray-light {
    color: var(--color-gray-light) !important;
}

.text-white {
    color: var(--color-white) !important;
}

.hero1 {
    font-family: var(--font-family-montserrat);
    font-size: 60px;
    line-height: 75px;
}

.hero2 {
    font-family: var(--font-family-montserrat);
    font-size: 49px;
    line-height: 61px;
}

.title1,
.title2 {
    font-family: var(--font-family-montserrat);
    color: var(--color-complementary-regular);
}

.title1 {
    font-weight: normal;
    font-size: 24px;
    line-height: 49px;
    margin-bottom: 50px;
}

.title1 > span {
    background-color: #fff;
    padding-right: 10px;
}

.title1 hr {
    color: var(--color-gray-dark);
    margin-top: 0px;
    position: unset;
    border-top: 2px solid rgba(0,0,0,.1);
}

.title2 {
    font-size: 24px;
    line-height: 46px;
}

.h1 {
    font-family: var(--font-family-montserrat);
    font-weight: normal;
    font-size: 30px;
    line-height: 19px;
    color: var(--color-complementary-regular);
}

.h2 {
    font-family: var(--font-family-montserrat);
    font-size: 24px;
    line-height: 36px;
}

.h3 {
    font-family: var(--font-family-montserrat);
    font-size: 20px;
    line-height: 30px;
}

.h4 {
    font-family: var(--font-family-roboto);
    font-size: 16px;
    line-height: 23px;
}

.h5 {
    font-family: var(--font-family-montserrat);
    font-size: 14px;
    line-height: 21px;
}

.h6 {
    font-family: var(--font-family-montserrat);
    font-size: 12px;
    line-height: 15px;
}

.h7 {
    font-family: var(--font-family-roboto);
    font-size: 11px;
    font-weight: bold;
    line-height: 17px;
}

.h8 {
    font-family: var(--font-family-roboto);
    font-size: 14px;
    font-weight: normal;
    line-height: 17px;
}

.h9 {
    font-family: var(--font-family-roboto);
    font-size: 12px;
    font-weight: var(--font-medium);
    line-height: 14px;
}

.h10 {
    font-family: var(--font-family-roboto);
    font-size: 18px;
    font-weight: var(--font-medium);
    line-height: 22px;
}

*:focus {
    box-shadow: 0 0 0 0 !important;
}

.divisor {
    border-bottom: 1px solid #fff;
    width: 100%;

    margin-top: auto;
    margin-bottom: auto;
    margin-right: 2rem!important;
    margin-left: 2rem!important;
}

@media (min-width: 576px) {
    .title1 {
        font-size: 39px;
    }

    .title1 hr {
        margin-top: -12px;
    }

    .h1 {
        font-size: 39px;
        line-height: 49px;
    }

    .divisor {
        border-right: 1px solid #fff;
        width:1px;
        height: 100%;
    
        margin-top: 2rem!important;
        margin-bottom: 2rem!important;
        margin-right: auto;
        margin-left: auto;
    }
}